html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{
font-family: 'Museo Sans Cyrl 100';
font-weight: normal;
font-style: normal;
color:#333534;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;background-color:#fff)}
hr {border: none; background-color: white; color: #fff; height: 1px; margin: 0;}
img{max-width:100%;height:auto;width:auto}
b{font-family: 'Museo Sans Cyrl 300';}
#main{margin:0 auto;width:100%;max-width:1920px;height:auto !important}
.back-modal a{ text-decoration:none; text-transform:uppercase; font-size:18px; color: #555;}
.promo-banner {position: fixed; top: 50%; left: 0%;}
.promo-banner img { width:45px; height:auto;}	
.telefon_call {
top: 70%;
width: 10%;
z-index: 1;
position: fixed;
opacity: .99;
margin-left: 85%;}
#overlay1 {display:none;}
.none_1 {border-bottom: 1px dashed #868686;
text-decoration: none; }
.grey1 { color: #868686;}
.white1 { color: #fff;}
#popup__toggle{bottom: 15%;right: 2%;position:fixed;z-index:1;}
.img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #29AEE3;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#29AEE3;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../image/mini.png); background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}

input.reg::placeholder {
  color: #fff;
  opacity:1;
}


#shapka{margin:0 auto;width:100%;max-width:1920px;display:flex;z-index:1;}
#shapka-title, #shapka-adres {float:left;margin:1% auto; width:33%;text-align:center; height: 60px; color:#fff; line-height: 60px;}
#shapka-telefon {float:left;margin:1% auto; width:33%;text-align:center; height: 60px; color:#fff; /*line-height: 60px;*/}
#shapka-title {display:inline-block;}
#shapka-title img {width: auto;
max-height: 70px;}


#title1 {display:inline-block; width:40%; float: left; text-align:right; color:#fff; font-family: 'Museo Sans Cyrl 700';}
#title2 {display:inline-block; width:55%; float: left; text-align:left; color:#fff;}
#title3 {display:inline-block; width:5%; float: left; text-align:center; color:#fff;}
#title1 p {font-size:30px; line-height:1}
#title2 p {font-size:20px; line-height:1; }
#title3 p {font-size:60px; line-height:1}
.tel-tel{font-size:28px;text-align:center;  font-family: 'Museo Sans Cyrl 700'; /*font-size:35px; line-height: 60px; height: 60px; vertical-align: middle; */}
.tel {text-decoration:none;color:#fff;}
#shapka-adres p {font-size:20px;}
.dashed_url {border-bottom: 1px dashed #fff;text-decoration:none; color:#fff; font-size: 20px; }
.adress {text-align:left; line-height:1; font-size:20px;}
#menu_fon {margin:0 auto; width:100%; max-width:1920px;}
#menu {margin:0 auto;width:100%;}
#menu ul { text-align:center; margin: 0 auto; padding-top:1%;}
#menu li {display:inline; text-align:center; margin: 0 auto; padding:1%; text-transform:uppercase; font-size:18px; color:#fff;}
#menu a {text-decoration:none; color: #fff;}


#glav_ekran{margin:0 auto; width:100%; max-width:1920px; min-height:900px; background-image:url(../image/fon_glav.jpg);
background-position:center top;background-repeat:no-repeat;background-size:cover;background-color:#fff;}
#marketing{display: inline-block;
margin: 5% 0% 0% 0%;
width: 100%;}
#marketing-text{margin:3% 7% 1% 9%; float: left; width: 45%; }
#marketing-form {margin:0 auto; float: left; width: 25%; display:block; text-align: center;}
.zag1 {margin:0;font-size:70px;color:#ec5e00;text-align:left;text-transform:uppercase; 
font-family: 'Museo Sans Cyrl 700';font-weight: bold;font-style: normal; line-height: 70px;}
.zag2 {font-size:65px;text-align:left;text-transform:uppercase; margin: 0;  color:#fff; font-family: 'Museo Sans Cyrl 700';font-weight: bold;font-style: normal; line-height:70px}
.zag3 {font-size:45px;text-align:left; margin: 0;  color:#fff; }
.orange {color:#ec5e00; }
.ps{text-align:center;font-size:14px;line-height:1.0;color:#fff; margin: 2%; padding: 2% 0 2%;}
#banner_forma input[type="text"], .place_z, .place_z1{ font-family: 'Museo Sans Cyrl 100'; color:#fff; border:none;background: none; border-bottom:1px solid #fff;height:35px;width:100%;max-width:230px;margin:0 0 3% 0%;font-size:20px;padding-left:3%;}
.place_z2{ padding: 2%; font-family: 'Museo Sans Cyrl 100'; border:1px solid #c6c6c6;border-top:2px solid #c6c6c6;border-left:2px solid #c6c6c6;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;height:150px;width:100%;max-width:280px;margin:0 0 3% 0%;font-size:20px;padding-left:3%;}


#calc{margin:0 auto;width:100%;max-width:1920px; min-height: 600px; background-image:url(../image/conf.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;background-color:#464646;}
#calc h3{padding-top:2%;text-align:center;font-size:35px;color:#fff;text-transform:uppercase;}
#calc h4{text-align:center;font-size:20px;color:#fff;line-height:0.8; margin: 0 0 3% 0;}
.s_text {font-family: 'Museo Sans Cyrl 100'; color:#fff; width:auto;max-width:400px;height:42px;margin:8px auto;font-size:20px;padding-left:15px;font-weight:normal; border-bottom: 1px solid #fff; background: none; border-top: none;border-left: none;border-right: none; }
.s_submit {background:#ec5e00;height:46px;width:215px;border:none;color:#fff;margin:8px auto;cursor:pointer;font-size:19px;text-decoration:none; border-radius:35px;}
.s_submit:hover{background-color:#3b6905;text-decoration:none}
#stepforma{width:100%;margin:0% auto; border: 2px solid #fff; padding: 15% 3%}
#steps{list-style:none;width:100%;overflow:hidden;margin:0;padding:0}
#steps li{font-size:24px;float:left;padding:10px;background-image:url(../image/stepDesc1.png);background-repeat:no-repeat}#steps li span{font-size:11px;display:block}
#steps li.current{background-image:url(../image/stepDesc0.png);background-repeat:no-repeat}
#makeWizard{background-color:#b0232a;color:#fff;padding:5px 10px;text-decoration:none;font-size:18px}
#makeWizard:hover{background-color:#000}
fieldset{}
#vopros{float:left;height:auto; margin:20px}
#otvet{float:left;height:auto; width: 100%; text-align: center;}
legend{display:block;font-size:20px;padding:5% 0 0 0;color:#e8f600; }
label{display:inline-block;margin:15px 0 5px 15px;font-size:20px}
#step1Prev, #step2Prev, #step3Prev, #step4Prev{padding:10px 30px;color:#a1a1a1;text-decoration:none;cursor:pointer;margin:0%; border-radius: 35px; border: 1px solid #a1a1a1;}
#step0Next, #step1Next, #step2Next, #step3Next{background-color:#ec5e00;padding:10px 30px;color:#fff;text-decoration:none;cursor:pointer;margin:0%; border-radius: 35px;}
#step1Prev:hover, #step2Prev:hover, #step3Prev:hover, #step4Prev:hover {border: 1px solid #818080;}
#step0Next:hover, #step1Next:hover, #step2Next:hover, #step3Next:hover{background-color:#3b6905;text-decoration:none}
#step1Prev, #step2Prev, #step3Prev, #step4Prev{float:left;margin-left:5%; margin-top: 8%;}
#step0Next{float:left;margin-left:30%; margin-top: 8%;}
#step1Next, #step2Next, #step3Next {float:right;margin-right:5%; margin-top: 8%;}
#banner_prizyv3_980 #step0Next, #banner_prizyv3_980 #step1Next, #banner_prizyv3_980 #step2Next, #banner_prizyv3_980 #step3Next, #banner_prizyv3_980 #step1Prev, #banner_prizyv3_980 #step2Prev, #banner_prizyv3_980 #step3Prev, #banner_prizyv3_980 #step4Prev  {color: #fff;}
#step4Prev {display:none;}
.step_zag {color:#fff; font-size:30px;  font-family: 'Museo Sans Cyrl 300'; text-transform:uppercase; }
.step_zag2 {color:#fff; font-size:16px;}
.step_zag3 {color:#fff; font-size:12px;}
#knopki {padding-top: 5%;}






#banner_avto{background-color: #fff; width:100%;max-width:1920px;margin:0% auto;}
#banner_avto_980{width:100%;max-width:980px;margin:0 auto; }
#banner_avto_opis{width:98%; border:1px solid #dbd8d8; display: inline-block; padding:1%; margin: 1% 0;}
#banner_avto_image {margin:0 auto; float: left ; width: 40%; padding-top: 2%;}
#banner_avto_text {margin:0 auto; float: right; width: 60%; padding: 2%;}


#strakhovka {margin:0 auto; width:100%; max-width:1920px;  background-image:url(../image/strahkovka.jpg);
background-position:left top;background-repeat:no-repeat;background-size:cover;background-color:#fff;}
#strakhovka_980{margin:1% auto; width:100%;max-width:980px; padding: 2% 0 1% 0;}
.titl {font-size:30px; text-align:center; text-transform:uppercase; padding: 2%; }
.titl_paragraf {font-size:24px; text-align:left; text-transform:none; padding: 2% 0 4% 0;}
.black {color:#000;}
.white {color:#fff;}
.titl_auto {font-family: 'Museo Sans Cyrl 300';font-size:24px; text-align:left; text-transform:none; }

#parametr { width:100%; display: inline-block;}
#parametr_graf {float: left; width:40%; }
#parametr_opis{float: left; width:60%; padding-top: 2%;}
#parametr_opis p {font-size:20px; line-height:1.5; }
#bron {display: inline; float: right; padding: 1%;}
#bron a {border-bottom: 1px dashed #868686;text-decoration:none;  font-size: 20px; color:#868686}
.prob { padding: 15px;}


#bron .btn_v{border-bottom:none; text-decoration:none;text-transform:uppercase; text-align:center;padding:10px 20px; font-size:20px; border-radius:35px; color:#fff;background:#ec5e00;; cursor: pointer; border: none; font-family: 'Museo Sans Cyrl 100';
font-weight: normal;
font-style: normal; width: 100%; max-width: 240px;}
#bron .btn_v:hover {background: #3b6905;}



/* Всплывающее окно */

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
/* модальный блок */
.popup {
    top: 25%;
    left: 0;
    right: 0;       
    font-size: 14px;
    margin: auto;
    width: 85%;
    min-width: 280px;
    max-width: 450px;
    position: absolute;
    padding: 15px 20px;
    border: 1px solid #383838;
    background: #fefefe;
    z-index: 1000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
/* заголовки в модальном блоке */
.popup h2, .popup h3 {
    margin: 0 0 1rem 0;
    font-weight: 300;
    line-height: 1.3;
    color: #009032;
    text-shadow: 1px 2px 4px #ddd;
}
/* кнопка закрытия */
.close {
    top: 10px;
    right: 10px;
    width: 32px;
    height: 32px;
    position: absolute;
    border: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-color: rgba(0, 131, 119, 0.9);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    cursor: pointer;
    outline: none;

}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
/* кнопка закрытия при наведении */
.close:hover {
    background-color: rgba(252, 20, 0, 0.8);
}
/* изображения в модальном окне */
.popup img {
    width: 100%;
    height: auto;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}
/* анимация при появлении блоков с содержанием */
@-moz-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}
@-webkit-keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 } 
}
@keyframes fade {
    from { opacity: 0; }
    to { opacity: 1 }
}

#banner_prizyv2 h1 {font-size:30px;color:#333534; text-align:center; text-transform:uppercase; padding-top: 2%; }
.titl_orange {color:#fecd00; font-family: 'Museo Sans Cyrl 300';
font-weight: normal;
font-style: normal;}

#sem{margin:0% auto; width: 100%; max-width:980px; min-height: 550px;}
#sem_image {margin:0 auto ; float: right ; width: 40%; padding-top: 2%;}
#sem_text {margin:0 auto ; float: left; width: 60%; padding-top: 2%;}
#banner_prizyv2 #sem_text p{font-size:24px;color:#333534; text-align:left; padding: 1% 0 1% 5%;}
#banner_prizyv2{background-color: #fff; width:100%;max-width:1920px;margin:0% auto;}
#banner_prizyv2_980{width:100%;max-width:980px;margin:0 auto;}

#sem2{margin:0% auto; width: 100%; max-width:980px; }
#sem2_left {width: 33%; float:left; text-align: left; padding: 1%;}
#sem2_left p{font-size:14px; line-height: 25px;}
#sem2_right {width: 33%; float:left; text-align: right;}
#banner_prizyv2 #sem2_left img{width: 7%;vertical-align: middle;padding: 0 2% 0 0;}
#banner_prizyv2 img {text-align:center;}

.btn_v{border-bottom:none; text-decoration:none;text-transform:uppercase; text-align:center;padding:10px 20px; font-size:20px; border-radius:35px; color:#fff;background:#ec5e00;; cursor: pointer; border: none; font-family: 'Museo Sans Cyrl 100';
font-weight: normal;
font-style: normal; width: 100%; max-width: 240px;}
.btn_v:hover {background: #3b6905;}

#banner_prizyv3{margin:0 auto; width:100%; max-width:1920px;  
background-position:right center;background-repeat:no-repeat;background-size:cover;background-color:#fff;}
.cart1 {background-image:url(../image/fon_tkan.jpg);}
.cart2 {background-image:url(../image/fon_tkan2.jpg);}
#banner_prizyv3_980{width:100%;max-width:980px;margin:0 auto; padding: 2% 0 2% 0;}
#banner_prizyv3 h3{font-size:30px;color:#ec5e00;text-align:center;text-transform:uppercase; padding-top: 2%;}
#banner_prizyv3 p, #banner_prizyv3_980 p{text-align:center;font-size:20px;line-height:1.2;color:#fff; margin: 1%;}
#banner_prizyv3_980 .ps{text-align:center;font-size:16px;line-height:1.0;color:#fff; margin: -2% 0 0 0; padding: 0 0 2%;}

.btn-2{text-decoration:none;text-transform:uppercase; text-align:center;padding:3px 22px;border:none;font-size:20px; border-radius:10px; color:#fff;background:#6bb6bf;-webkit-box-shadow:0 0 2px #bababa,inset 0 0 1px #fff;-moz-box-shadow:0 0 2px #bababa,inset 0 0 1px #fff;box-shadow:0 0 2px #bababa,inset 0 0 1px #fff;word-wrap:normal;white-space:pre}
.btn-3{text-decoration:none; border:none;font-size:20px;color:#fff; border-bottom: 1px dashed #fff;}
.btn-4{text-decoration:none; text-align:center;padding:5px 30px;border:none;font-size:16px; border-radius:30px; color:#fff;background:#fecd00;;
font-family: 'Museo Sans Cyrl 300';
font-weight: normal;
font-style: normal;}
.btn-4:hover{background:#b4be0c;}

.prod_knop { margin: 5%;}
.btn_orange { text-decoration:none;text-transform:uppercase; text-align:center; border: 2px solid white; font-size:20px; border-radius:10px; color:#fff;
background: #fdba4d; /* Old browsers */
background: -moz-linear-gradient(left, #fdba4d 0%, #f37029 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fdba4d 0%,#f37029 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fdba4d 0%,#f37029 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdba4d', endColorstr='#f37029',GradientType=1 ); /* IE6-9 */
word-wrap:normal;white-space:pre;
padding:5px 25px;
margin-top: 2%;
}

.btn_orange:hover {background: #46a533; /* Old browsers */
background: -moz-linear-gradient(left, #46a533 0%, #0e5613 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #46a533 0%,#0e5613 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #46a533 0%,#0e5613 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46a533', endColorstr='#0e5613',GradientType=1 ); /* IE6-9 */
}


.marketing_li {font-size: 20px; text-align: left; 
    list-style: none; /* Убираем исходные маркеры */
    background: url(../image/galka.png) no-repeat; /* Параметры фона */
    padding-left: 30px; /* Смещаем текст вправо */ 
    line-height: 1.0; height: 60px; }

#marketing-text h2{margin:auto;font-size:35px;color:#fff;text-align:center;text-transform:uppercase}
.preim-h1 {margin: 5% auto;color:#fff; font-size:20px; text-align: center; }
#marketing_btn{text-align:left; width: 80%; margin: 5% 0 0 0 ;}
#marketing-image {margin:5% 3% 3% 3%; float: left; width: 35%;}
#marketing-image img { width: 80%;}
.btn{text-decoration:none;text-transform:uppercase; text-align:center;padding:15px 70px; font-size:30px; border-radius:5px; color:#fff;background:#fecd00; cursor: pointer;border: none;}
.btn:hover {background:#40a900;}

.btn13{background:#dc0821; border-radius: 5px; height:46px;width:215px;border:none;color:#fff;margin:8px auto;cursor:pointer;font-size:19px;text-decoration:none; padding: 5px 10px;}


.sogl{font-size:16px;color:#fff;text-align:center; padding-top: 3%;}



#price {margin:1% auto; width:100%;max-width:980px;}

.podrobno {text-decoration: none; color: #fff; border-bottom: 2px dotted #fff;}




#marketing_s{margin:0 auto; width: 100%; max-width:980px;}
#marketing_image_s {margin:3% 1% 3% 0%; float: right; width: 40%; background: #fdba4d; /* Old browsers */
background: -moz-linear-gradient(left, #fdba4d 0%, #f37029 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fdba4d 0%,#f37029 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fdba4d 0%,#f37029 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdba4d', endColorstr='#f37029',GradientType=1 ); /* IE6-9 */
box-shadow:0 0 15px #fff;
}
#marketing_text_s {margin:0 auto ; float: left; width: 50%; }
.ramka { border: 1px solid #fff; border-radius: 10px; }





#container {margin:5%;}
#container label {color: #fff; font-size: 20px;}



#banner_forma{margin: 2% auto; }
#banner_forma p {font-size:20px;color:#fff; text-align:center; padding-top: 1%;}
#price{font-size:30px;}
#banner_forma .upper {font-size:18px;color:#fff; text-align:center; margin: 5%; text-transform:uppercase;}

#product-fon {margin:0 auto;width:100%;max-width:1920px; background-color:#fff; min-height: 580px;}
.product {border: solid 1px #969292; }
#product-fon h2{margin:auto;font-size:30px;color:#3a3a3a;text-align:center;text-transform:uppercase;margin: 2%;}
#product {margin:0 auto;width:100%;max-width:980px; text-align: left;}
.leftimg {float:left; margin: 7px 7px 10px 0;}
#preim2_v{vertical-align:top;margin:0 auto;width:24%;text-align:center;display:inline-block;}
#preim2_v p{text-align:left;font-size:18px;color:#333534}
#preim2_v span{text-align:left;font-size:20px;color:#555;text-transform:uppercase; font-family: 'Museo Sans Cyrl 100';
font-weight: normal;
font-style: normal;}

#preim21_v img:hover, #preim2_v img:hover  {outline:3px solid #fecd00;
outline-offset:-3px; }


#preim21_v{vertical-align:top;padding:2% 1%;margin:0 auto;width:33%;text-align:center;display:inline-block;}
#preim21_v p{text-align:left;font-size:18px;color:#333534}
#preim21_v span{text-align:left;font-size:20px;color:#555;text-transform:uppercase; font-family: 'Museo Sans Cyrl 100';
font-weight: normal;
font-style: normal;}








#preim5-px{margin:0 auto;width:100%;max-width:980px;text-align:center}

#preim5_v{vertical-align:top;padding-top:2%;margin:0 auto;width:35%;text-align:center;display:inline-block;}
#preim5_1_v{vertical-align:top;padding-top:2%;margin:0 auto;width:15%;text-align:center;display:inline-block;}
#preim5_v p{text-align:left;font-size:18px;color:#fff}
.ten {box-shadow: 0px 15px 25px 1px rgba(0,0,0,0.7);}

.gif1 {position:relative; }
.gif2 { position:absolute; left:59px; width:75%; padding: 10px;}





#resh{margin:0 auto;width:100%;max-width:1920px;min-height:400px;display:block; }
#resh-px{margin:0 auto; width:100%;max-width:980px;text-align:center}
#resh h3{padding-top:2%; text-align:center;font-size:35px;color:#000;text-transform:uppercase;line-height:0.8}
#resh_v{vertical-align:top;padding-top:4%;margin:0 auto;width:40%;text-align:center;display:inline-block;}
#resh_v p{text-align:center;font-size:24px;color:#b0232a;text-transform:uppercase;}






#preim5-px{margin:0 auto;width:100%;max-width:980px;text-align:center}

#preim5_v{vertical-align:top;padding-top:2%;margin:0 auto;width:35%;text-align:center;display:inline-block;}
#preim5_1_v{vertical-align:top;padding-top:2%;margin:0 auto;width:15%;text-align:center;display:inline-block;}
#preim5_v p{text-align:left;font-size:18px;color:#fff}


#preim{background-color: #fff; margin:0 auto;width:100%;max-width:1920px;display:block; min-height: 300px;}
#preim-px{margin:0 auto;width:100%;max-width:980px;text-align:center}
#preim h3{padding-top:20%;text-align:left;font-size:24px;color:#fff;text-transform:uppercase;line-height:1.1}
#preim_v{vertical-align:top;padding-top:2%;margin:0 auto;width:19%;text-align:center;display:inline-block;}

#cif-px{margin:2% auto;width:100%;max-width:980px;text-align:center}
#cif-px h4{text-align:center;font-size:24px;color:#b0232a;text-transform:uppercase;line-height:1.1}
#cif_v p{text-align:center;font-size:18px;color:#000}
#cif_v{vertical-align:top;padding-top:2%;margin:0 auto;width:30%;text-align:center;display:inline-block;}

.stat {padding: 2% 0 0 5%; text-align: left; font-size: 14px; color: #b0232a;}

#banner_prizyv3 .ser, #banner_prizyv3_980 .ser {text-align: center; font-size: 24px; color:#555;}
#banner_prizyv3 .ser2, #banner_prizyv3_980 .ser2 {text-align: center; font-size: 14px; color:#555;}

#usluga{vertical-align:top;padding-top:5%;margin:0 auto;width:23%;text-align:center;display:inline-block}#usluga p{text-align:center;font-size:24px;color:#fff}#usluga img{width:40%;padding-top:3%}#usluga_fon{margin:0 auto;width:100%;max-width:1920px;min-height:650px;background-image:url(../image/fon_uslugi.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;background-color:#464646;margin-top:0;display:inline-block}
#usluga_px{margin:0 auto;width:100%;max-width:980px;text-align:center}#usluga_fon h3{padding-top:2%;text-align:center;font-size:45px;color:#fff;text-transform:uppercase;line-height:0.8}





#preim1{margin:0 auto;width:100%;max-width:1920px;min-height:400px;display:block; background-image:url(../image/preim.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;background-color:#464646; }
#preim1-px{margin:1% auto; width:100%;max-width:980px;text-align:center}
#preim1 h3{padding-top:5%; margin:5%; text-align:center;font-size:35px;color:#fff;text-transform:uppercase;line-height:0.8}
#preim1_v{vertical-align:top;padding-top:2%;margin:0 auto;width:40%;text-align:center;display:inline-block;}
#preim1_v p{text-align:left;font-size:18px;color:#fff}
#usluga{vertical-align:top;padding-top:5%;margin:0 auto;width:23%;text-align:center;display:inline-block}#usluga p{text-align:center;font-size:24px;color:#fff}#usluga img{width:40%;padding-top:3%}#usluga_fon{margin:0 auto;width:100%;max-width:1920px;min-height:650px;background-image:url(../image/fon_uslugi.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;background-color:#464646;margin-top:0;display:inline-block}#usluga_px{margin:0 auto;width:100%;max-width:980px;text-align:center}#usluga_fon h3{padding-top:2%;text-align:center;font-size:45px;color:#fff;text-transform:uppercase;line-height:0.8}
#preim1_v img {width: 10%;}





.bloki{display: block;}
.place_z1 {padding: 2%;}
.knopka_niz {margin:0 0 3% 1%; cursor:pointer; padding: 1% 5%; font-size:20px; color:#fff;text-align:center; text-transform: uppercase; text-decoration: none; line-height:1.5;width:100%;max-width:300px;border:1px;border-color:#fff; background-color:#ee0000; border-radius: 15px;}
.knopka_niz:hover{background-color:#2e8011;}


#banner_dostavka {margin:0 auto; width:100%; max-width:1920px; min-height: 550px; background-image:url(../image/fon_karta.jpg);background-position:center top;background-repeat:no-repeat;background-size:cover;background-color:#464646;

}
#banner_dostavka h3{padding-top:3%;text-align:center;font-size:30px;line-height:1.2;color:#3a3a3a;text-transform:uppercase;}
.banner_dostavka{font-size:20px;line-height:1.3;color:#666;padding:1%;text-indent:40px;text-align:justify;}
#karta_btn {
float: left;
padding: 10px;
background: #fff;
margin: 1%;}

.karta_btn {
text-decoration: none;
border-bottom: 1px dashed #333534;
color: #333534;
font-size: 20px;

}



#banner_prizyv{background: linear-gradient(45deg, #287d98, #0d5166); width:100%;max-width:2000px;margin:0% auto;}
#banner_prizyv_980{width:100%;max-width:980px;margin:0 auto;}
#banner_prizyv_980 h3{padding-top:3%;text-align:center;font-size:30px;line-height:1.2;color:#fff;text-transform:uppercase;}
#banner_prizyv_980 p{text-align:center;font-size:20px;line-height:1.2;color:#fff;}

.overlay-zakaz-silv{background-color:rgba(0,0,0,0.8);bottom:0;cursor:default;left:0;opacity:0;position:fixed;right:0;top:0;visibility:hidden;z-index:2;}
.overlay-zakaz-silv:target{visibility:visible;opacity:1}
.popup-zakaz-silv{display:inline-block;left:50%;opacity:0;padding:10px;position:fixed;font:14px Helvetica,Arial,Sans-Serif;top:50%;visibility:hidden;z-index:10;transform:translate(-50%,-50%);}
.wind-zakaz-silv{margin: 0 auto; width:auto;max-width:379px;height:auto;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;text-align:center;padding:10px;background:#fff;position:relative}.wind-zakaz-silv input[type="text"]{width:auto;max-width:340px;height:42px;margin:8px auto;font-size:20px;padding-left:15px;font-weight:normal;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;border:1px solid #d4d4d4}.wind-zakaz-silv input[type="text"]:focus{outline:none}.wind-zakaz-silv input[type="email"]{width:auto;max-width:340px;height:42px;margin:8px auto;font-size:20px;padding-left:15px;font-weight:normal;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;border:1px solid #d4d4d4}.wind-zakaz-silv input[type="email"]:focus{outline:none}
.wind-zakaz-silv input[type="tel"]{width:auto;max-width:340px;height:42px;margin:8px auto;font-size:20px;padding-left:15px;font-weight:normal;-webkit-border-radius:7px;-moz-border-radius:7px;-ms-border-radius:7px;-o-border-radius:7px;border-radius:7px;border:1px solid #d4d4d4}.wind-zakaz-silv input[type="tel"]:focus{outline:none}
/*.wind-zakaz-silv input[type="submit"]{background:#dc0821; border-radius: 15px; height:46px;width:215px;border:none;color:#fff;margin:8px auto;cursor:pointer;font-size:19px;text-decoration:none}*/
.overlay-zakaz-silv:target+.popup-zakaz-silv{opacity:1;visibility:visible}.wind-zakaz-silv p{font-size:16px; padding-top:1%;}
.wind-zakaz-silv .ps {text-align:center;font-size:12px;line-height:1.0;color:#000; margin: 2%;}






#title_n{float:left;padding-left:0;margin:0 auto;}
#title_n p{font-size:50px;color:#3a3a3a;}
#title-text_p_n p{font-size:16px;color:#fff; text-align: left;}
#title-text_p_n h4{margin:5% auto;font-size:16px;color:#fff;text-align:left;text-transform:uppercase}
#title-text_p_n a {color:#fff; text-align: left; text-decoration:none; border-bottom: 1px dashed #fff;}
#telefon_n{margin: 0 auto;float:right; padding: 1%;}






.zakryt {font-size:16px; color:#ff0000; text-decoration: none; text-align:center; margin: 40%;}
.promo-banner2 {display:none}
.wind-zakaz-silv .clospop {text-decoration: none; color:#b04949;text-align: right;
margin: 0 0 0 42%;
position: absolute;}
.wind-zakaz-silv .clospop:hover { color:#555;} 

@media screen and (min-width:1151px) and (max-width:1400px){ 
#glav_ekran{min-height:750px;}}

@media screen and (min-width:980px) and (max-width:1333px){
#marketing-form {width: 30%;}	
}
@media screen and (min-width:1100px) and (max-width:1250px){
.zag1 {font-size:60px;}
.zag2 {font-size:50px;}
.zag3 {font-size:35px;}
#marketing-form {width: 35%;}

}
@media screen and (min-width:980px) and (max-width:1100px){
.zag1 {font-size:50px;}
.zag2 {font-size:40px;}
.zag3 {font-size:30px;}
#menu li {font-size: 16px;}
#marketing-form {width: 35%;}
}
@media screen and (min-width:980px) and (max-width:1000px){
#banner_avto_980 {width: 98%;margin: 1% auto;}
.titl_paragraf {padding: 2% 1% 4% 1%;}
}


@media screen and (min-width:769px) and (max-width:980px){
#glav_ekran{min-height:750px;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#banner_prizyv2 img {width:90%;}
#title2 p, #parametr_opis p {font-size: 18px;}

.dashed_url {font-size: 16px;}
.tel-tel {font-size: 25px;}
.zag1 {font-size:40px; line-height: 1; }
.zag2 {font-size:30px; line-height: 1;}
.zag3 {font-size:20px;}
.titl_paragraf {padding: 2% 1% 4% 1%;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#menu li {font-size: 14px;}
#marketing-form {width: 45%;}
#marketing-text {margin: 3% 6% 1% 2%;}
.promo-banner img {display:none;}
.titl_paragraf, .titl_auto {font-size: 20px;}
#banner_prizyv2 #sem_text {padding: 2%;}
#banner_prizyv2 #sem_text p {font-size: 20px;}
.titl, #banner_prizyv2 h1, #banner_prizyv3 h3 {font-size: 28px;}
}





@media screen and (min-width:480px) and (max-width:769px){
#glav_ekran{min-height:750px;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#banner_prizyv2 img {width:90%;}
#title2 p, #parametr_opis p {font-size: 18px;}

.dashed_url {font-size: 14px;}
.tel-tel {font-size: 28px;}
.zag1 {font-size:40px; line-height: 1; text-align: center; }
.zag2 {font-size:30px; line-height: 1; text-align: center;}
.zag3 {font-size:20px; text-align: center;}
.titl_paragraf {padding: 2% 1% 4% 1%; margin: 2%;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#menu li {font-size: 20px;}

#marketing-text {margin: 1%; float: none;width: 98%;}
.promo-banner img {display:none;}
.titl_paragraf, .titl_auto {font-size: 18px;}
#banner_prizyv2 #sem_text {padding: 2%;}
#banner_prizyv2 #sem_text p {font-size: 18px;}
.titl, #banner_prizyv2 h1, #banner_prizyv3 h3 {font-size: 24px;}
#shapka {display: inline-block;}	
#shapka-title, #shapka-adres {width: 48%; margin:1%;}
#shapka-telefon {width: 100%;}
/*#shapka-title, #shapka-telefon {line-height: 1.5;}*/
#shapka-adres {line-height: 4;}

#title3 p {font-size: 55px;}
#title1 p {font-size: 28px;}
#banner_avto_image {float: none;width: 98%;margin: 1% auto;}
#banner_avto_text { margin: 1% auto;float: none;width: 98%;padding: 2%;}
#bron {margin: 1%;}

#banner_prizyv3 p, #banner_prizyv3_980 p {font-size: 12px;}

}

@media screen and (min-width:550px) and (max-width:769px){
#marketing-form {margin: 20%; float: none;width: 60%;}}

@media screen and (min-width:480px) and (max-width:550px){
#marketing-form {margin: 10%; float: none;width: 80%;}
#sem2_left, #sem2_right{ float:none;  width: 90%; margin: 5% auto;}
}




@media screen and (max-width:480px){
#marketing-form {margin: 1%; float: none;width: 98%;}
#glav_ekran{min-height:750px;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#banner_prizyv2 img {width:90%;}
#title2 p, #parametr_opis p {font-size: 16px;}
.dashed_url {font-size: 16px;}
.tel-tel {font-size: 24px;}
.zag1 {font-size:25px; line-height: 1; text-align: center; }
.zag2 {font-size:20px; line-height: 1; text-align: center;}
.zag3 {font-size:20px; text-align: center;}
.titl_paragraf {padding: 2% 1% 4% 1%; margin: 2%;}
#banner_avto_980 {width: 98%;margin: 1% auto;}
#menu li {font-size: 20px;}
#marketing-text {margin: 1%; float: none;width: 98%;}
.promo-banner img {display:none;}
.titl_paragraf, .titl_auto {font-size: 16px;}
#banner_prizyv2 #sem_text {padding: 2%; width: 90%;}
#sem_image {width: 90%;}
#banner_prizyv2 #sem_text p {font-size: 18px;}
.titl, #banner_prizyv2 h1, #banner_prizyv3 h3 {font-size: 20px;}
#shapka {display: inline-block;}	
#shapka-title, #shapka-adres {width: 98%; margin:1%;}
#shapka-telefon {width: 100%;}
/*#shapka-title, #shapka-adres, #shapka-telefon {line-height: 3;}*/
#title3 p {font-size: 55px;}
#title1 p {font-size: 28px;}
#banner_avto_image {float: none;width: 98%;margin: 1% auto;}
#banner_avto_text { margin: 1% auto;float: none;width: 98%;padding: 2%;}
#bron {margin: 1% auto;padding: 5%;}
#bron .podrob280 {display:none;}
#banner_prizyv3 p, #banner_prizyv3_980 p {font-size: 12px;}	
.step_zag {font-size: 20px;}
#popup__toggle {bottom: 5%;}
#stepforma{width:260px}
#vopros{width:90%;margin:5%; float: none; text-align: center;}
#otvet{width:90%;margin:5%; float: none; text-align: center;}

#primer{margin:0;margin-top:30px}

#calc h4{font-size:20px}
#calc{margin:5% auto;min-height:700px;padding-top:5%}
#step6Prev{display:none}
legend{text-align:center; margin: 0 auto; font-size: 16px;}
#step1Prev, #step2Prev, #step3Prev, #step4Prev {margin-left: 5%; padding: 10px 15px;}
#step0Next {margin-left: 23%;}
#step1Next, #step2Next, #step3Next {margin-right: 5%; padding: 10px 15px;}
.s_text {font-size: 16px;}
#sem { min-height: 950px;}
#banner_prizyv3_980 .ps {
padding-top:1%;
font-size: 12px}
#sem2_left, #sem2_right{ float:none;  width: 90%; margin: 5% auto;}
#sem2 p {font-size: 12px}
}

@media screen and (min-width:280px) and (max-width:400px){
#promo-banner img {width: 70%;}
.wind-zakaz-silv input[type="text"]{max-width:220px;}
.wind-zakaz-silv input[type="tel"]{max-width:220px;}
.wind-zakaz-silv input[type="email"]{max-width:220px;}}